AntiFeatures:
    NonFreeNet:
        en-US: requires account on their website, app depends on that website
Categories:
  - Navigation
License: MIT
AuthorName: Swati Garg
AuthorEmail: swati4star@gmail.com
SourceCode: https://github.com/project-travel-mate/Travel-Mate
IssueTracker: https://github.com/project-travel-mate/Travel-Mate/issues
Changelog: https://github.com/project-travel-mate/Travel-Mate/releases
Donate: https://www.buymeacoffee.com/qITGMWB

AutoName: Travel Mate
Description: |-
    Travel Mate is a must-have app for those interested in travel. The app provides users with various features from choosing the correct destination for making all the bookings and to easily organizing the trip.

    Key features:
    * Checkout various destinations to travel
    * Get weather, travel, transport, hotel information about any city
    * View fun facts and trends of the destination
    * Get information about interesting places or monuments on the way also
    * Organize your trips with our My Trips feature
    * Meet new people on the way & share your contact with them easily
    * Prepare a travel checklist

    <b>Note:</b> To use this app you need to have an account with TravelMate, or signup for one. Without an account, this app will not work.

RepoType: git
Repo: https://github.com/project-travel-mate/Travel-Mate

Builds:
  - versionName: 5.6.2
    versionCode: 49
    disable: cloudinary-android, https://github.com/project-travel-mate/Travel-Mate/issues/836
    commit: 5.6.2
    subdir: Android/app/
    gradle:
      - yes
    prebuild: sed -i -e '/repo.commonsware.com.s3.amazonaws.com/d' build.gradle

MaintainerNotes: See https://gitlab.com/fdroid/fdroiddata/-/issues/1429 for AF

AutoUpdateMode: None
UpdateCheckMode: Tags
CurrentVersion: 5.6.2
CurrentVersionCode: 49
